# Generated by Django 3.2.5 on 2023-12-14 20:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('watchlist_app', '0005_review_reviewer_user'),
    ]

    operations = [
        migrations.RenameField(
            model_name='review',
            old_name='reviewer_user',
            new_name='review_user',
        ),
    ]
